#landingpage-38 #cart-form-code-code {
	float: left;
	border-radius: 5px;
	font-weight: 500;
}

#landingpage-38 #cart-form-code-submit {
	float: left;
	border-radius: 5px;
	padding-top: 8px;
	padding-bottom: 9px;
}

#landingpage-38 #cart-headline {
	margin-bottom: 0;
}

@media only screen and (max-width: 900px) {
	#landingpage-38 #cart-headline {
		font-size: 24px;
		line-height: 2;
	}
}

